Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.annodb
Interface IndexedAnnotationDB.ParserListenerFactory

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  IndexedAnnotationDB.StaticMethodRPFactory

Enclosing class:
  IndexedAnnotationDB

    public static interface IndexedAnnotationDB.ParserListenerFactory

extends Serializable

A factory for retrieving parsers and listeners.

Since:
  1.3
Author:
  Matthew Pocock

Method Summary
`ParserListener` | `getParserListener(TagValueListener listener)` Get the ParserListener for a TagValueListener.

Method Detail

### getParserListener

    ParserListener getParserListener(TagValueListener listener)

  Get the ParserListener for a TagValueListener.

  Parameters:
    `listener` - the TagValueListener to process
  Returns:
    the ParserListener for this

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD